using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace AzmoonGir
{
    public partial class Frm_Message : Form
    {

        public Boolean resualt = false;


        public Frm_Message()
        {
            InitializeComponent();
        }


        private void ImgYes_Click(object sender, EventArgs e)
        {
            resualt = true;
            this.Close();
        }

        private void ImgNo_Click(object sender, EventArgs e)
        {
            resualt = false;
            this.Close();
        }

        private void ImgClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void Frm_Message_Load(object sender, EventArgs e)
        {
            resualt = false;

        }

        private void Frm_Message_KeyPress(object sender, KeyPressEventArgs e)
        {
           

            if (Convert.ToInt16(e.KeyChar) == 13)
            {
               ImgYes_Click(null, null);
            }


            if (Convert.ToInt16(e.KeyChar) == 27)
            {
                ImgNo_Click(null, null);
            }



        }
    }
}
